<section *transloco="let t" aria-live="polite" class="hint-card" role="alert">
  <div class="title-container">
    <h2 class="title">{{ t('feature_funfair.map.center_card.title') }}</h2>
  </div>
  <lib-custom-vertical-button
    (buttonClick)="buttonClick.emit()"
    [buttonType]="customButtonType.button"
    [colorScheme]="customButtonColorScheme.inherit"
    [startIcon]="'location_pin'"
    [title]="t('feature_funfair.map.center_card.button_text')"
    class="button"
  ></lib-custom-vertical-button>
</section>
